@charset "utf-8";
/* CSS Document */
.bg-gray{
	background-color: #eff3f6;
}
.total_cont{
	background:#ffffff;
	position:absolute;
	width:420px;
	height:420px;
	padding:30px 50px;
	top:50%;
	left:50%;
	transform:translateX(-50%) translateY(-50%);
}
.input_div input, .input_div select, .input_div textarea{
	width:100%;
	position:relative;
	border:none;
	margin:20px 0px;
	padding:12px;
	font-size:20px;
	background-color:#eff3f6;
	padding-left:20px;
	border-radius:5px;
	font-family:'Poppins', sans-serif;
	border:2px solid #ffffff;
}
.input_div input:focus, .input_div select:focus, .input_div textarea:focus {
	outline:none;
	border:2px solid #007cff;
}
.form_div input, .form_div select, .form_div textarea{
	width:100%;
	position:relative;
	border:none;
	margin:20px 0px;
	padding:8px;
	font-size:18px;
	background-color:#eff3f6;
	padding-left:15px;
	border-radius:8px;
	font-family:'Poppins', sans-serif;
	border:2px solid #ffffff;
}
.form_div textarea{
	min-height:150px;
	resize:none;
}
.form_div input:focus, .form_div select:focus, .form_div textarea:focus {
	outline:none;
	border:2px solid #007cff;
}
.logo{
	position:relative;
	margin-bottom:30px;
}
.header{
	background-color: #0040ff;
	ser-select: none;
    padding: 0 20px 0 0;
    margin-bottom: 0;
    position: fixed;
    z-index: 450;
    width: 100%;
    top: 0;
}
.hl_logo{
	width: 223px;
    background-color: #1a53ff;
	height: 70px;
    float: left;
    overflow: hidden;
    padding: 15px;
}
.c_header{
	padding: 0 0 0 30px;
    position: relative;
	float:left;
	top:5px;
    margin-bottom: 0;
}
.c_header>h2 {
    font-size: 20px;
    color: #fff;
    margin: 5px 0 0;
    font-weight: 300;
    font-family: Oxygen;
}
.nav{
	font-family: 'Noto Sans';
	display: block;
    text-transform: none;
    margin-top: 6px;
    margin-bottom: 15px;
    color: hsla(0,0%,100%,.8);
    line-height: 140%;
    font-size: 16px;
    padding-right: 10px;
}
.option_content{
	padding: 20px 0 50px;
	height: 515px;
}
.option a{
	padding: 10px 25px 10px 60px;
    display: block;
    position: relative;
    margin: 5px 0;
	color: #fff;
	font-size:16px;
}
.option a:hover{
	background-color:#2f3437;
}
.option a i{
	font-size:20px;
	margin-right:15px;
	margin-left:-28px;
}
.main{
	padding: 0 0 0 223px;
    margin-top: 70px;
	position: relative;
	display: block;
}
.side_menu{
	width: 223px;
    top: 70px;
    background-color:#1a53ff ;
    position: fixed;
    height: calc(100vh - 70px);
	left:0px;
}
.main_container{
	display: block;
	padding: 0;
	width: 100%;
	margin-right: auto;
    margin-left: auto;
	min-height: calc(100vh - 70px);
	background-color: #f5f5f5;
	position: relative;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
    border-radius: 2px;
}
a:hover, a:visited {
	text-decoration:none !important;
	color:#ffffff;
}
.selected {
	background-color:#1a1a1a;
}
.menu_title{
	float:right;
}
.menu_title i{
	font-size:40px;
	color:#ffffff;
	margin-top:16px;
	margin-left:20px;
}

.table_inner{
	background-color: #fff;
    margin-bottom: 0;
	width: 100%;
    max-width: 100%;
	border-collapse: collapse;
    border-spacing: 0;
	font-size:13px;
}
.my_head{
	color: #757575;
}
.normal_td{
	border-top: 0;
	padding: 15px;
    line-height: 1.42857143;
    vertical-align: top;
	font-weight: 700!important;
	font-size:13px;
}
thead>tr>td {
	cursor: pointer;
}
.my_body tr td {
    padding: 15px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #595959;
}
.lower_pad {
    width: 100%;
    text-align: center;
    padding: 15px 0;
    margin-top: 0px;
    margin-bottom: 0;
    display: inline-block;
    padding-left: 43%;
	background-color:#ffffff;
	border-top: 2px solid #595959;
}
#pre {
    opacity: .5;
    color: #777;
    background-color: #e2e2e2;
    border-color: #fff;
}
#next {
    opacity: .5;
    color: #777;
    background-color: #e2e2e2;
    border-color: #fff;
}
.my_btn {
    margin: 0 5px;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    border-radius: 50%!important;
    padding: 0px;
    width: 40px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    font-size: 18px;
    z-index: 1;
    position: relative;
    cursor: pointer;
    float: left;
    border: 1px solid #fff;
}
.my_btn i {
    margin-top: 10px;
}
.lower_pad .disabled {
    opacity: .5;
    color: #777;
    background-color: #e2e2e2;
    border-color: #fff;
    cursor: not-allowed;
}
#pn {
    background-color: #383d40;
    color: #fff;
    border-color: #fff;
}
td a, td a:hover, td a:visited {
    color: inherit !important;
}
.heading{
	font-size:35px;
	padding:15px;
	font-family:'Montserrat', sans-serif;
	font-weight:600;
}
.form_con{
	margin-top:50px;
	padding:20px;
	font-size:16px;
	margin-bottom:50px;
}
.form_con label{
	margin:5px;
	padding:8px;
	padding-right:5px;
	font-weight:600;
}
.detail_con{
	margin-top:30px;
	padding:20px;
	font-size:18px;
	margin-bottom:50px;
}
.detail_con label{
	margin:1px;
	padding:2px;
	font-weight:600;
} 
.detail_con .text{
	margin:1px;
	padding:2px;
	padding-right:5px;
	font-family:'Poppins', sans-serif;
}
.detail_con .title{
	font-size:23px;
	padding:8px;
	font-family:'Montserrat', sans-serif;
	font-weight:600;
	margin:10px 0px;
}
.bigtitle{
	font-size:48px;
	padding:8px;
	font-family:'Poppins', sans-serif;
	font-weight:600;
	margin:10px 0px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.error_title{
	padding:10px;
	font-size:38px;
	font-family:'Poppins', sans-serif;
	font-weight:600;
	margin:10px 0px;
	text-align:center;
	width:100%;
	color:#ff6666;
}
.sucess_title{
	padding:10px;
	font-size:38px;
	font-family:'Poppins', sans-serif;
	font-weight:600;
	margin:10px 0px;
	text-align:center;
	width:100%;
	color:#00e6ac;
}
.track{
	padding:30px 0px;
}
.track .option{
	text-align: center;
    width: 18%;
    position: relative;
    float: left;
    margin-left:10px;
}
.track .option .circle{
	height: 75px;
    width: 75px;
    border-radius: 50%;
    background-color: #ff8080;
    position: relative;
	padding:15px;
	z-index:20;
}
.track .option .circle i{
	color:#ffffff;
	font-size:38px;
	margin-top:2.5px;
}
.track .option .line{
	height: 5px;
    width: 100%;
    background-color: #ff8080;
    display: block;
    position: absolute;
    top: 30%;
    left: 50px;
	z-index:10;
}
.track .option p{
	font-size: 16px;
    font-weight: 600;
	margin-left: -62%;
    margin-top: 15px;	
}
.track .sucess{
	background-color:#00e6ac !important;
}
.con-img{
    max-width:100%;
    max-height:200px;
}